Page MenuHomePhabricator

Clicking on tags should open Wikidata item (in a new browser tab)
Closed, ResolvedPublic

Description

Clicking on a contriubuted tag should open the corresponding Wikidata item in the Wikidata -UI in a new browser tab. Currently the tag is not clickable

Event Timeline

OlafJanssen renamed this task from Clicking on tags should open Wikidata item in a new browsertab to Clicking on tags should open Wikidata item (in a new browser tab).Aug 28 2019, 3:33 PM
OlafJanssen created this task.
NavinoEvans moved this task from Backlog to Pending on the ISA board.Sep 27 2019, 1:19 PM

Change 575679 had a related patch set uploaded (by Gabrielchihonglee; owner: Gabrielchihonglee):
[labs/tools/Isa@master] Clicking on depict items would open the Wikidata item page

https://gerrit.wikimedia.org/r/575679

NavinoEvans moved this task from Pending to Review on the ISA board.Feb 29 2020, 1:57 PM

@OlafJanssen this feature soon will be deployed. You can close this task when you think it is done.

Eugene233 moved this task from Review to Complete (deployed) on the ISA board.Mar 5 2020, 10:02 AM
NavinoEvans moved this task from Complete (deployed) to Review on the ISA board.Mar 10 2020, 10:46 PM

Change 575679 merged by jenkins-bot:
[labs/tools/Isa@master] Clicking on depict items would open the Wikidata item page

https://gerrit.wikimedia.org/r/575679

Gabrielchl moved this task from Review to Merged on the ISA board.Mar 11 2020, 12:54 AM
NavinoEvans closed this task as Resolved.Mon, Oct 19, 9:32 AM
NavinoEvans moved this task from Merged to Complete (deployed) on the ISA board.